CHFN(1)

NAZWA
chfn - zmień swoją informację fingerową

SKŁADNIA
chfn [ -f prawdziwe imię ] [ -o biuro ] [ -p telefon biurowy ] [ -h telefon domowy ] [ -u ] [ -v ] [ nazwa użytkownika ]

OPIS
chfn używane jest do zmiany danych fingerowych. Dane te są zapisane w pliku /etc/passwd i wyświetlane przez program finger . Linuksowy finger wyświetla cztery dane, które mogą być zmienione przez chfn : twoje prawdziwe imię, pokój pracy i telefon, telefon domowy.

  LINIA KOMEND
Wszystkie te cztery elementy moga być podane z linii komend. Jeśli nie podano informacji w linii komend, chfn przechodzi w tryb interaktywny.

  TRYB INTERAKTYWNY
W trybie interaktywnym, chfn pyta o każde pole. Przy prompcie możesz wstawić nowe dane, lub nacisnąć enter aby pozostawić pole bez zmiany. Jeśli chcesz uczynić pole pustym, wprowadź słowo kluczowe "none".

OPCJE

-f, --full-name
    Podaj swoje imię.

-o, --office
    Podaj swoje biuro i numer pokoju.

-p, --office-phone
    Podaj telefon biurowy.

-h, --home-phone
    Podaj telefon domowy.

-u, --help
    Wydrukuj informację o używaniu i zakończ program.

-v, --version
    Wydrukuj wersję i zakończ program.

ZOBACZ TAKŻE
finger(1), passwd(5)

AUTOR
Salvatore Valente <svalente@mit.edu>